
#footer {
    z-index: -1;
}

h1 small {
    font-size: 20px;
}

i {
    padding: 5px;
}

.crf-sm.select2_dropdown.span12.input-large.hided-s.opened {
    margin: 0;
}

.navbar .nav-link {
    color: #182950 !important;
    text-shadow: none !important;
}

hr {
    margin: 0px;
}

.para_txt1 {
    padding-top: 10px;
}

.alert {
    margin-top: 10px;
}

.a_jobs_files_null {
    clear: both;
}

.no_padding_titleh2 h2 {
    padding: 0px !important;
}

.nomargin {
    margin: 0px;
}

.nom-b {
    margin-bottom: 0px;
}

.btn_margintop_0 a {
    margin-top: 0px !important;
}

.padding_top_div {
    margin-top: 40px;
}

.label_rightc {
    text-align: right;
}

.c_change_pswd_email input {
    margin-bottom: 0px;
}

.w_label_right_sections label {
    text-align: right !important;
    padding: 0 20px;
}

.full_widths.clearfix label {
    width: 100%;
}

.content_part_mid {
    margin: 0 auto;
    display: table;
}

.parent {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-right: 10px;
    padding: 5px;
}

#free-audition-post_audition-form fieldset {
    padding-right: 30px;
}

.a_jobs_files {
    border-top: 1px solid #ddd;
    margin: 10px 0 0 0;
}

.nav.navbar-nav li .dropdown-item {
    white-space: normal;
}

.alert .close {
    right: 0;
}

.span10.no_margin_span10 {
    margin: 0px;
}

.pagination {
    margin: 20px auto;
    display: table;
}

.alert.alert-info p {
    margin: 0;
    padding: 0;
}

.grid-view table.items th:hover a::after {
    top: 6px;
}

body form .form-control {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #b8b8b8;
    border-radius: 5px;
    box-shadow: none;
    color: #41413e;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
    padding: 0 20px;
    width: 100%;
}

body .table {
    width: 100%;
    margin: 0px;
}

body .table .odd {
    background: none !important;
}

body .table .odd td {
    background: none !important;
}

body .grid-view {
    padding: 0px;
}

body form {
    margin: 0px;
}

body blockquote {
    border-left: none;
}

body .tab-content span {
    font-family: Arial !important;
}

.page.fish-tips .left-nav.hidden-xs-down li.active {
    border-right: 3px solid #182850 !important;
    border-top: none;
    border-left: none;
    border-bottom: none;
}

.page.fish-tips .left-nav.hidden-xs-down li.active a:hover {
    border-right: none !important;
}

.nav.nav-tabs.nav-stacked a:hover {
    border-right: 3px solid #182850 !important;
    background: none;
}

.page.fish-tips .nav.nav-tabs.nav-stacked.two .nav-item.active {
    border-right: 3px solid #182850 !important;
}

.nav.nav-tabs.nav-stacked.two .nav-item.active a:hover {
    border-right: none !important;
}

.nav.nav-tabs.nav-stacked.two a:hover {
    border-right: 3px solid #182850 !important;
    background: none;
}

body .nav.nav-tabs.nav-stacked.two .nav-link {
    padding-left: 16px;
}

body .navbar .nav > li > .dropdown-menu::before {
    border-bottom: 0px solid rgba(0, 0, 0, 0.2);
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    content: "";
    display: inline-block;
    left: 20px;
    position: absolute;
    top: -16px;
}

body .navbar .nav > li > .dropdown-menu::after {
    border-bottom: 0px solid #ffffff;

}

body .nav .right.dropdown-menu::before {
    left: auto !important;
    right: 20px !important;
}

body .navbar .nav > li > a {
    padding: 0px;
}

body .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background: none;
    box-shadow: none;
}

.testimonials .nav img {
    height: 50px;
}

/* .testimonials .nav a.active img {
  width: 100px !important;
  height: 100px;
} */
.search-form input {
    margin: 0px;
}

body .table th {
    padding: 17px 0px 17px 25px !important;
}

body .sort-link {
    text-decoration: none !important;
}

.col-l .panel.grid_panelsections {
    padding: 0px;
}

.form-control.submission_deadline_picker.hasDatepicker {
    /*background: none;*/
}

.page.selected {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    /*border: 1px solid #182850;*/

}

body .yiiPager li a {
    padding: 5px 12px !important;
    color: #182850 !important;
    border: none !important;
    background: none !important;
    font-size: 14px;
}

body .yiiPager li a:hover { /*border: 1px solid #182850 !important;*/
}

body .yiiPager li.page.selected a {
    border: 1px solid #182850 !important;
    border-radius: 6px;
}

.yiiPager .previous a {
    border: 1px solid #182850 !important;
}

.yiiPager .previous {
    padding: 0 5px;
}

.yiiPager .previous a:hover {
    background: #182850 !important;
    color: #fff !important;
}

.yiiPager .next a:hover {
    background: #182850 !important;
    color: #fff !important;
}

.yiiPager .next {
    padding: 0 5px;
}

.yiiPager .next a {
    border: 1px solid #182850 !important;
    padding: 0 20px;
}

.pager {
    display: table;
    margin: 0 auto !important;
}

.pager li a {
    margin: 0px 2px;
}

body ul.yiiPager .selected a {
    background: none;
}

.my_castings_stones .panel {
    padding: 19px;
    border: none;
}

.my_castings_stones .tab-content {
    padding: 20px 20px;
}

.my_castings_stones .tab-content.casting-tab-content {
    padding: 20px 12px;
    border-left: none;
}

body .recent_posts_jobs .summary_tabss {
    /* color: #182950 !important; */
    color: #ff5805 !important;
    font-size: 18px !important;
    font-weight: bold !important;
    line-height: normal !important;
    margin: 0 !important;
    padding: 0 0 20px 0 !important;
    text-align: left;
}

body .recent_posts_jobs h4.summary_tabss {
    font-size: 18px !important;
}

.notifications_tabs form {
    border: none !important;
}

.casting_browse_forms.form-vertical {
    padding: 20px 25px;
}

.casting_browse_forms label {
    text-align: left;
    margin: 0px;
}

.casting_browse_forms .editAgeRange {
    color: #8D938F;
    display: inline-block;
    text-decoration: none;
    margin: 20px 0 10px;
}

.casting_browse_forms .editAgeRange img {
    width: 20px;
    vertical-align: text-bottom;
    margin-left: 10px;
}

.grey-box.register-intro ul li {
    line-height: 32px;
}

.grey-box.register-intro ul {
    margin: 0px;
    padding: 0 20px;
}

.items .image.aboutnoimage > img {
    border-radius: 100%;
    height: 275px;
    max-height: 275px;
    max-width: 275px;
    width: 275px;
}

.body .a_login_titlesection h2 {
    color: #182950;
    font-size: 40px;
    font-weight: 300;
    margin: 0;
    text-align: left;
    padding: 44px 0 30px;
}

.a_right_btn_sections1 {
    padding: 64px 0 0;
}

.form_select_groups span {
    margin: 0;
}

.skills_titles_1 {
    clear: both;
}

.playing_labels_divs label {
    width: 100%;
}

.playing_labels_divs {
    margin: 0px;
}

.playing_labels_divs input {
    margin-top: 15px !important;
}

.clearfix.skills_titles_1 h4 {
    padding: 20px 0 20px;
    font-size: 18px !important;
    color: #182950;
    font-weight: bold;
}

.clearfix.casting_browse_forms.form-vertical {
    padding: 0;
    border: none;
}

.search_on_actors {
    margin-top: 15px !important;
}

.boxfixed {
    border: 1px solid #eee;
    border-radius: 3px;
    float: left;
    height: 150px;
    margin: 5px;
    overflow: hidden;
    padding: 3px;
    text-align: center;

}

.boxfixed a {
    color: #182950;
}

.span12.notifications_parss p {
    margin: 0;
}

.span12.notifications_parss {
    margin: 0;
}

.span12.notifications_tabs .notifications_label label {
    text-align: left;
    padding: 0 24px;
}

body .registration_form_labels label {
    text-align: left;
    margin-left: 0;
}

.checkbox_inputs_margin {
    margin-top: 6px !important;
}

.registration_form_labels .btns {
    /*padding-left: 0;*/
}

.clearfix.checkbox_w_divs a {
    color: #41413e;
}

.thank_registration {
    text-align: center;
}

.thank_registration h1 {
    padding: 0 0 15px;
    font-size: 45px;
}

.wholemodel1.clearfix h3 {
    padding: 0;
    font-size: 18px;
}

.newspan2 {
    font-size: 14px;
}

.newspan10 {
    font-size: 14px;
}

.label_right label {
    text-align: left;
    margin: 0;
}

.label_right .no_margin_right {
    margin: 0px;
    padding: 0px;
    /*padding: 7px 0;*/
}

.form_no_border form {
    border: none !important;
    padding: 0 !important;
}

.new_job_margin-top {
    margin: 10px 0;
}

.wholemodel1.clearfix {
    padding: 9px 10px 0;
}

.wholemodel.span3 {
    float: left;
    margin: 24px 35px 6px 23px;
    min-width: 27%;
}

.showvideos_actor {
    height: 125px;
    border: 1px solid #ddd;
    padding: 2px;
}

.form_select_groups span {
    margin-left: 0 !important;
    margin-bottom: 10px;
}

.clearfix.actor_update_bios form {
    border: medium none;
}

.clearfix.actor_update_bios .accordion-body.collapse {
    width: 100%;
}

.clearfix.actor_update_bios a {
    color: #182950;
}

.recent_posts_jobs.a_my_gallery .btn {
    margin: 0;
}

.alert.alert-success p {
    margin: 0;
    padding: 0;
}

.pagination ul li.active a {
    border: 1px solid #182850 !important;
    border-radius: 5px;
    color: #182850;
}

.pagination .yiiPager .next {
    padding: 0px;
}

.pagination .yiiPager .next a {
    margin: 0px 20px;
}

.pagination .yiiPager .previous a {
    margin: 0px 20px;
}

.pagination .yiiPager .previous {
    padding: 0 0px;
    margin: 0 20px;
}

.pagination .previous a {
    border-radius: 6px !important;
    padding: 5px 20px !important;
}

.pagination .next a {
    border-radius: 6px !important;
    padding: 5px 25px !important;
}

.public_profile_dashboards dt {
    line-height: 32px;
}

.public_profile_dashboards dd {
    line-height: 24px;
}

.public_profile_dashboards .icon-briefcase.icon-large {
    margin: 0px;
    color: #fff;
}

form.update_credits_1.form-inline span {
    margin: 0 0 20px;
}

.casting_browse_forms.form-vertical .crf-s {
    border: 1px solid #dddddd;
}

.your_credits1 {
    clear: both;
}

.update_credits_1 .btn {
    margin-top: 6px;
}

.update_voices_reels1 .btn {
    margin-top: 6px;
}

.update_show_reels_right li {
    list-style: outside none none;
    line-height: 32px;
}

.update_show_reels_right ul {
    margin: 0px;
}

.span10.no_margin_left_1 {
    margin: 0;
}

.public_profile_c .thumbnails.gallery {
    float: right;
}

.public_profile_c .thumbnails.gallery a {
    float: left;
}

.item_center_blocks .span12 {
    margin: 0px;
}

.alert.alert-warning h2 {
    font-size: 24px;
    padding-top: 0px;
    padding-left: 35px;
    text-transform: uppercase;
}

.alert h2 {
    /*background: transparent url("../img/warning-icons.png") no-repeat scroll left top;*/
    margin-bottom: 0;
    /*padding: 0px 0 5px 35px;*/
}

.close_blue_btns {
    background: #182850 !important;
    padding: 0 12px !important;
    color: #fff !important;
    width: auto !important;
    min-width: auto !important;

}

.applied_right_text span {
    padding: 0 7px;
    line-height: 35px;
    float: left;
}

.cancelapplylnk.btn.btn-orange.btn-normal.btn-blue.btn.btn-primary.btn-large {
    margin: 0;
}

body .btn-orange:hover {
    border-color: #ff5400 #ff5400 hsl(20, 100%, 35.5%);
}

.recent_posts_jobs {
    clear: both;
}

.a_jobs_files {
    clear: both;
}

/* Basics user directory*/

.basic_listing_sections label {
    text-align: right;
}

.span9.basic_listing_sections {
    display: table;
    float: none;
    margin: 0 auto;
}

.c_change_pswd_email label {
    margin: 0;
    padding: 0 16px 0 0;
    text-align: right;
}

.span9.basic_listing_sections {
    display: table;
    float: none !important;
    margin: 0 auto;
}

.span9.basic_listing_sections.span5 {

    float: none !important;
    margin: 0 auto;
}

/* Basics user directory*/

/* Pagination*/

#audition-board .pagination {
    position: relative;
    top: 62px;
    margin: 0 auto;
}

#yw0 .pager {
    position: relative;
    top: 77px;
    margin: 0;
}

/* Pagination*/
.page.create-acc.registration_form_labels.directory_create_acc label {
    /*width: 170px;*/
    text-align: right;
}

.page.create-acc.registration_form_labels.directory_create_acc input {
    margin-bottom: 0px;
}

.page.create-acc.registration_form_labels.directory_create_acc .btns a {
    text-decoration: none;
}

.w_fish_tips_sections .nav.nav-tabs.nav-stacked li a {
    padding-left: 43px !important;
    box-shadow: none;
}

.w_fish_tips_sections .nav-tabs > .active > a, .w_fish_tips_sections .nav-tabs > .active > a:hover, .w_fish_tips_sections .nav-tabs > .active > a:focus {
    background: none;
}

.nav-item_1 {
    background: url("../img/ico_ta_1.png") no-repeat scroll 10px center #fff;
}

.nav-item_2 {
    background: url("../img/ico_ta_2.png") no-repeat scroll 10px center #fff;
}

.nav-item_3 {
    background: url("../img/ico_ta_3.png") no-repeat scroll 10px center #fff;
}

.nav-item_4 {
    background: url("../img/ico_ta_4.png") no-repeat scroll 10px center #fff;
}

.nav-item_5 {
    background: url("../img/ico_ta_5.png") no-repeat scroll 10px center #fff;
}

.nav-item_6 {
    background: url("../img/ico_ta_6.png") no-repeat scroll 10px center #fff;
}

.nav-item_7 {
    background: url("../img/ico_ta_7.png") no-repeat scroll 10px center #fff;
}

.nav-item_8 {
    background: url("../img/ico_ta_8.png") no-repeat scroll 10px center #fff;
}

.nav-item_9 {
    background: url("../img/ico_ta_9.png") no-repeat scroll 10px center #fff;
}

.nav-item_10 {
    background: url("../img/ico_ta_10.png") no-repeat scroll 10px center #fff;
}

.nav-item_11 {
    background: url("../img/ico_ta_11.png") no-repeat scroll 10px center #fff;
}

.my_young_tabs .tab-content {
    padding: 20px;
}

.my_young_tabs .nav.nav-tabs.my_castings_tabs {
    border-bottom: 1px solid #ddd;
    border-right: 0px;
}

.my_young_tabs {
    margin: 30px 0 0 0;
}

#family div.active {
    border: 1px solid #2e8aff;
    box-shadow: 0 0 3px 2px #2e8aff;
    margin: 0 10px;
}

.young_suer_m1 {
    margin-bottom: 15px;
}

.my_young_tabs .tab-content {
    border-bottom: 1px solid #c9c9c9;
    border-right: 1px solid #c9c9c9;
    border-radius: 5px;
}

body textarea.form-control {
    height: 155px;
    line-height: 18px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.stripe_select_infos .crf-s.select2_dropdown.span6.hided-s {
    float: none !important;
    margin: 0 auto;
    display: table;
}

.nav.nav-tabs {
    border-right: 0;
}

body .terms_agree_sections label {
    width: auto;
    padding: 0 22px !important;
}

body .page.create-acc.registration_form_labels.directory_create_acc .terms_agree_sections input {
    margin-left: 0px;
}

.clearfix.span12.playing_labels_divs {
    margin: 0;
}

.casting_margin_top input {
    margin-top: 15px !important;
}

.slider-adult.clearfix.a_jobs_files_null .noUiSlider.horizontal {
    clear: both;
}

body .payment_heading h2 {
    text-align: center !important;
    font-size: 27px !important;
    padding-top: 10px !important;
}

.w_new_job_block_1 input {
    /*margin-top: 15px !important;*/
}

#send_to_selected_agents {
    margin-top: 12px;
}

#sendingopts_div label {
    color: #000 !important;
}

.send_to_labels > input {
    float: left;
    margin: 11px;
}

.send_to_labels label {
    float: left !important;
    width: auto !important;
}

.no_list li {
    list-style: none;
}

.no_list {
    padding: 0px;
    margin: 0px;
}

.clearfix.productions_types span {
    margin: 0;
}

.label_rightc {
    margin: 0 !important;
}

.notifications_label label {
    padding: 0 6px !important;
}

.clearfix.casting_margin_top {
    clear: both;
}

.recent_posts_jobs.company_Details_txt h5 {
    text-align: center;
    padding: 5px 0 !important;
}

.clearfix.btn_center_sections {
    display: table;
    margin: 0 auto;
}

.label_paddinglr {
    padding: 0 10px;
}

.clearfix.pull-right.basic_suer_blocks input {
    margin: 0;
}

.font_small_text {
    font-size: 13px;
}

.cke.cke_reset.cke_chrome {
    width: 100% !important;
}

.teamdetails_form_company.a_jobs_files_null.bottom_team_blocks {
    background: #efefef none repeat scroll 0 0;
    padding: 30px 0 30px;
    margin: 0 28px;
}

.bottom_team_blocks a {
    float: right;
    margin: 10px 12px;
}

.field.multiple_categories1 a {
    position: absolute;
    right: -34px;
    top: 7px;
}

.abt_filed.w_upload_logos {
    padding: 10px 0;
}

.slider_actor_age .noUiSlider.clearfix.horizontal {
    clear: both;
}

body .slider_actor_age label {
    width: 100%;
}

.bottom_team_blocks .btn.btn-primary.btn-large.btn-blue.btn-block {
    width: auto !important;
}

.credit_filed.types_dropdowns {
    padding: 10px 0 10px;
}

.stones .titles_p1 {
    padding: 0px 20px 12px;
}

body .showreels_form.clearfix.titles_p1 .field {
    /* margin-left: 222px;*/
}

.showreels_form.clearfix.titles_p1 label {
    margin: 0 17px 0 -20px;
    text-align: right;
}

.showreels_form.clearfix.titles_p1.bottom_team_blocks {
    padding-bottom: 0;
}

.multiple_categories1 a {
    position: absolute;
    right: -34px;
    top: 7px;
    margin: 0px;
}

.upgrade_acc_btns .con_sub {
    float: left;
}

.stones .form-control_1 {
    border: 1px solid #dddddd;
}

.form-control_1.hided-s.opened {
    border-color: #a8a8a8 #182850 #182850;
    border-image: none;
    border-style: solid;
    border-width: 1px;
}

.links-field .para_lineheight {
    line-height: 26px;
}

.span1.pull-right {
    position: relative;
}

.stones.dir .bottom_team_blocks .span1.pull-right .remove {
    left: 42px;
    margin: 0;
    top: 0;
}

.reset_pswds p {
    text-align: center;
}

.grid-view .summary {
    position: absolute;
    top: -43px;
}

.summary {
    color: #424242;
    font-size: 18px;
    padding: 7px 0 25px;
}

.grid-view {
    position: relative;
}

body h3.step_stones_titles {
    color: #182950;
    font-size: 22px !important;
    font-weight: 300;
    padding-bottom: 32px !important;
    margin: 0;
}

.directory_login_sections .packages.panel th {
    padding: 23px 0 28px !important;
}

.grey-box.register-intro h1 {
    font-weight: 300;
}

/* #sendnow {
  width: auto;
  margin: 0 auto;
  display: table;
} */
.total_gal {
    border: 1px solid #c9c9c9;
    border-radius: 5px;
}

.total_gal form {
    border: medium none !important;
}

.w_img_file_gallery .titles {
    padding: 0px;
}

.img_gal.item {
    position: relative;
}

.img_gal.item .gal_close .remove {
    left: 117px;
    top: 54px;
}

.w_fmaily_barforms.clearfix .btn {
    margin: 0 auto;
    width: auto;
}

.young_suer_m1 form {
    margin-bottom: 15px;
}

.actor_alert_msg h2 {
    font-size: 24px;
    padding: 0 0 15px;
}

.actor_alert_msg p {
    font-size: 14px;
    line-height: 24px;
    margin: 0 0 20px !important;
    text-align: center;
}

.social_iccns_actor {
    margin: 0 auto;
    display: table;
    padding: 0;
}

.actor_alert_msg {
    padding: 7px 25px;
}

.share_profile_icons {
    float: right;
}

.accordion a.collapsed, .toggle-box .collapsed {
    background: transparent url("../img/collapse_btn.png") no-repeat scroll left -58px;
    width: auto;
}

.accordion .accordion-toggle, .toggle-box a {
    padding: 10px 20px 10px 40px;
}

.accordion-group.clearfix {
    padding: 0 7px;
}

.accordion-heading {
    padding: 0 7px 0;
}

.video_role {
    clear: both;
}

#rolecontainer {
    clear: both;
}

.public_profile_commonsection {
    margin: 0;
}

.public_profile_commonsection li {
    float: left;
    list-style: outside none none;
}

.text_shortlists {
    margin: 7px 0;
}

/*popup*/
.modal-header h3 {
    font-size: 20px !important;
    font-weight: 300;
    padding-bottom: 0 !important;
}

.modal-body td {
    padding: 7px;
}

.modal-body form {
    border: none !important;
    padding: 0px !important;
}

.modal-body form label {
    width: 100% !important;
    text-align: left;
    margin: 0px;
}

.modal {
    bottom: inherit;
    margin: 0 auto;
}

.popup_inner_content div {
    font-size: 13px;
}

/*popup*/

/*iframe*/
iframe {
    margin: 0 auto !important;
    display: table;
    width: 100%;
}

.carousel.slide a {
    width: 39px;
    top: 50%;
}

.carousel-control.left {
    left: 0px;
}

.carousel-control.right {
    right: 0px;
}

.active.item > video {
    margin: 0 auto;
    display: table;
}

.span12.bravo_video_reels {
    margin: 0px;
}

/*iframe*/

/*bravo*/

.span7.bravo_midcontent {
    display: table !important;
    float: none !important;
    margin: 0 auto !important;
}

.span6.video_tite {
    padding: 13px 0 0 0;
}

.directory_payments dl {
    margin: 0;
}

.clearfix.checkbox_w_divs label {
    width: auto;
    text-align: left !important;
    line-height: 24px;
}

.clearfix.checkbox_w_divs .checkbox > a {
    text-decoration: underline;
    color: #182850;
}

.packages.panel .plan {
    text-align: center;
}

.htop.companyListing img {
    float: left;
    padding: 0 10px 0 0;
    width: 65px;
}

.public_profile_commonsection .icon-star.icon-large {
    font-size: 30px !important;
}

.public_profile_commonsection .icon-star-empty.icon-large {
    font-size: 30px !important;
}

#publicprofile .btn {
    padding: 0 12px !important;
    margin: 0 0 10px 0 !important;
}

.public_profile_commonsection li {
    padding: 0 5px 0 0px;
}

.public_profile_commonsection .btn-blue.btn.btn-primary.btn-large {
    margin: 9px 0 0 0 !important;
}

.applications_rightcontents {
    width: 65%;
}

.applications_rightcontents div {
    font-size: 13px;
}

.expvideocont {
    padding: 10px;
}

.applications_rightcontents .fixedHeightTitle a {
    word-wrap: break-word;
}

.span3.applied_right_text span b {
    line-height: 45px;
}

.padding_top_div {
    clear: both;
}

.pull-right.fishlink {
    margin-top: 30px;
}

.table h6 a:hover {
    color: #182850;
    text-decoration: none;
}

/*.premium .image img {
  height: 158px;
  width: 258px;
}*/
.premium .btns span i {
    padding-top: 10px !important;
}

.note_texts {
/ / text-transform: uppercase;
    font-size: 16px;
}

.form_alerts_infos p {
    padding: 10px !important;
}

.update_show_text {
    font-size: 20px !important;
}

.paras_roless .items {
    margin: 10px 0 0 0;
}

.row-fluid.imp_note p {
    padding-bottom: 0;
    padding-left: 50px;
    color: #ff5805 !important;
}

.dl-horizontal {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.dl-horizontal dd {
    font-weight: 300;
}

.dl-horizontal dt, dd {
    font-size: 14px;
}

.dl-horizontal dt {
    white-space: normal !important;
    line-height: normal !important;
}

body .left_labeltext {
    font-size: 14px;
    line-height: normal;
}

.light_text1 {
    font-weight: 400;
    font-size: 14px;
}

.modal-body .span12 {
    margin: 0;
}

.modal-header {
    padding: 9px 15px 5px;
}

#sendingoptionstab .alert.alert-warning p {
    padding: 0;
}

.import_msgblocks span {
    font-size: 14px;
}

.import_msgblocks {
    margin: 0 0 15px;
}

.tabbable .nav.nav-tabs .dropdown-menu a:hover {
    background: #ccc none repeat scroll 0 0;
    color: #fff;
}

.tabbable .nav.nav-tabs .dropdown-menu a {
    padding: 8px 15px;
}

.nav.nav-tabs.my_castings_tabs .dropdown-menu {
    padding: 0 !important;
}

.select2-choices {
    border: 1px solid #ddd !important;
    box-shadow: none !important;
    background-image: none !important;
}

.select2-drop.select2-drop-multi.select2-drop-active {
    box-shadow: none !important;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.add_to_lists input {
    margin: 0 !important;
}

.newcontent_bravo {
    padding: 10px;
}

.create_njobs .editorrow {
    margin: 0 0 10px;
}

.create_njobs .clearfix.casting_margin_top {
    margin: 0px 0 0 3px;
    padding: 5px 0 0 0;
}

.panel .create_njobs .wysihtml5-toolbar a {
    margin: 0 !important;
}

.label_nbox label {
    line-height: 30px;
}

.sending_optionsblocks .light_text1 {
    padding: 0 0 10px;
}

#credit-form .job_name_file {
    line-height: 53px !important;
}

.file_up #JobFile_file {

    border: 1px solid #ddd;
    box-shadow: none;
    line-height: 20px;
    height: auto;
}

.clearfix.actor_update_bios form {
    padding: 0;
}

.contact-info.u_showreelssections table a {
    color: #d8833d;
}

.update_show_reels_right ul li {
    font-weight: 300;
}

.roles_steps_1 .steps_b {
    width: auto;
    padding: 0 10px 0 0;
}

.bravo_expvid {
    clear: both;
}

#infoaccounts p {
    color: #fff;
}

.alert-success .form_alerts_infos p {
    color: white;
}

a:focus {
    outline: none;
}

.tit_label {
    font-size: 16px;
    padding: 0 0 10px;
}

.roles_m-10 {
    margin: 0 0 7px;
}

.roles_m-10 .attached {
    font-weight: bold;
    padding-top: 10px;
}

.tabbable .nav.nav-tabs .dropdown-menu li.active a {

    color: #fff;
}

.abt_filed.w_upload_logos #CompanyDetails_logo {

    border: 1px solid #ddd;
    box-shadow: none;
    line-height: 20px;
    height: auto;
}

#Avatar_picture {
    border: 1px solid #ddd;
    box-shadow: none;
    line-height: 20px;
    height: auto;
    margin: 3px 0 0 0;
}

#avatar-upload .btn {
    margin: 0px !important;
}

.update_voices_reels1.form-inline #VoiceReel_src {
    border: 1px solid #ddd;
    box-shadow: none;
    height: auto;
}

.attachment {
    cursor: pointer;
}

.attachment label {
    position: relative;
    line-height: 25px;
}

.attachment label span {
    color: #363636;
    font-size: 15px;
}

.attachment label input[type='file'] {
    position: absolute;
    cursor: pointer;
    left: 0;
    top: 0;
    opacity: 0;
    z-index: 100;
}

::-webkit-file-upload-button {
    cursor: pointer;
}

.attachment #JobMessage_attachment {
    border: 1px solid #ddd;
    box-shadow: none;
    line-height: 20px;
    height: auto;
}

input[type="file"].browse_modal {
    border: 1px solid #ddd;
    box-shadow: none;
    line-height: 20px;
    height: auto;
}

.galleryhead #XUploadForm-form {
    padding-bottom: 0;
}

#updateguardian table td a {
    color: #d8833d;
}

#avatar-upload {
    margin: 0 0 20px;
}

.child.paid {
    border: 1px solid #ddd;
    border-radius: 4px;
    height: 128px;
    margin: 6px !important;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 10px;
}

.sendmsg_w_form {
    height: 93%;
}

.sendmsg_w_form .modal-body {

    overflow-y: initial !important;
}

.sendmsg_w_form.modal.fade.in {
    top: 2%;
}

.sendmsg_w_form .form-control {
    margin: 0;
}

#free-audition-post_audition-form .cke.cke_reset.cke_chrome {
    width: auto !important;
}

.noteslabel label {
    line-height: 24px;
    width: auto;
}

.boxfixed.filtersearchdiv {
    height: 124px;
    width: 210px;
    /*overflow: hidden !important;*/
}

.boxfixed.filtersearchdiv .contdiv {
    margin: 5px 0 0;
}

.boxfixed.filtersearchdiv .contdiv.picture-title {
    white-space: nowrap;
    overflow: hidden !important;
}

.boxfixed.filtersearchdiv a {
    color: #4ebaff;
    display: inline-block;
    font-size: 15px;
    line-height: 20px;
    max-width: 175px;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: top;
    word-wrap: normal;
    white-space: nowrap;
}

.boxfixed.filtersearchdiv a i {
    font-size: 15px;
    line-height: normal;
    padding: 0;
    vertical-align: top;
}

.fullrightdivsd .actorprofimg img {
    width: 260px;
}

body .tabledesgn.table th {
    padding: 12px 10px !important;
    line-height: normal;
    word-wrap: break-word;
}

body .tabledesgn.table td {
    padding: 10px;
}

#browseactors .accordion .accordion-toggle {
    font-weight: bold;
}

.saved-searches {
    margin-left: 0; /*29px;*/
    position: relative;
}

.saved-searches #removeUserFilter {
    color: #FF6C00;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    left: 205px;
    top: 5px;
}

.saved-searches .select2-container .select2-choice {
    border-radius: 21px;
}

#gallery-main li {
    width: 100% !important;
}

.orangeClass {
    background: #182850 !important;
    color: white !important;
    border-color: #182850 !important;
}

.orangeClass:hover {
    background: #ff6c00 !important;
    color: white !important;
    border-color: #ff6c00 !important;
}

.lincolor {
    color: #182950 !important;
}

.fs15 {
    font-size: 15px !important;
}

.alignopt {
    margin: 2px 0 0 0 !important;
    width: auto !important;
}

/* helper styles */
.ta-right {
    text-align: right;
}

.pt-30 {
    padding-top: 30px;
}

/* /helper styles */

.noUiSlider-alt {
    display: none;
}

/* JobCasting */

.angular-select2 {
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(0.5, white));
    background-image: -webkit-linear-gradient(center bottom, #eeeeee 0%, white 50%);
    background-image: -moz-linear-gradient(center bottom, #eeeeee 0%, white 50%);
    background-image: -o-linear-gradient(bottom, #eeeeee 0%, #ffffff 50%);
    background-image: -ms-linear-gradient(top, #ffffff 0%, #eeeeee 50%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0);
    background-image: linear-gradient(top, #ffffff 0%, #eeeeee 50%);
}

.jobcastfilter input[type="checkbox"] {
    margin: -1px 0 0 0;
}

.jobcastfilter label {
    float: none;
    margin: 4px 15px 4px 5px !important;
    font-size: 14px;
    line-height: 1.5;
    color: #000 !important;
    display: inline;
}

.dl-horizontal.agency-dl dd {
    margin-left: 245px;
}

@media (max-width: 767px) {
    .dl-horizontal.agency-dl dd {
        margin-left: 0;
    }
}

/* Modal */
.modal-body .container {
    width: 100%;
}

.modal-body h2 {
    font-size: 30px !important;
    padding: 24px 0 !important;
}

.rolesvideobox .favourite-video {
    display: inline-block;
    margin-right: 16px;
}

#stat-counter {
    width: 80px;
}

@media screen and (max-width: 800px) {
    #stat-counter {
        width: 100%;
        text-align: center;
    }
}

.coupon-block {
    margin-top: 15px;
    padding-left: 15px;
    position: relative;
}

.coupon-block input {
    width: 250px;
}

.coupon-block i.icon-ok-circle {
    color: #B3CF46;
    position: absolute;
}

.coupon-block i.icon-remove-circle {
    color: red;
    position: absolute;
}

div.editorrow.contentarea ul.wysihtml5-toolbar:nth-child(3) {
    display: none;
}

.child {
    position: relative;
}

.child:hover .f-tooltip {
    display: block;
}

.f-tooltip {
    display: none;
    position: absolute;
    width: 100%;
    font-size: .8em;
    padding: 5px;
    border: 2px solid #d8833d;
    border-radius: 5px;
    top: 110px;
    background-color: #fff;
    z-index: 100;
}

.form_checkbox_groups {
    position: relative;
}

.form_checkbox_groups input.group-check {
    margin-left: 5px !important;
    margin-top: 14px;
}

.form_checkbox_groups > div {
    max-height: 150px;
    overflow: auto;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.form_checkbox_groups label {
    display: inline-block;
    width: auto;
}

.form_checkbox_groups span label {
    display: inline;
    float: none;
    font-size: 12px;
    line-height: 18px;
}

.form_checkbox_groups span input {
    font-size: 12px;
    line-height: 18px;
    margin-top: 0;
}

h4 span.help-note {
    font-size: 0.7em;
    color: #000;
    margin-left: 6px;
}

#family .parent, #family .child {
    position: relative;
}

#family .parent .title, #family .child .title {
    position: absolute;
    font-size: 0.7em;
    font-weight: bold;
    top: 5px;
    left: 5px;
}

.showreel-slider-wrap {
    position: relative;
    width: 750px;
    height: 421px;
    margin: 0 auto;

}

.showreel-slider {
    display: none;
    position: absolute;
    width: 100%;
    text-align: center;
}

.showreel-slider.active {
    display: block;
}

.showreel-slider-thumbs {
    position: relative;
    margin: auto;
    width: 100%;
    max-height: 63px;
    text-align: center;
    margin-top: 10px;
    cursor: pointer;
}

.showreel-slider-thumb {
    display: inline-block;
    vertical-align: top;
    width: 108px;
    height: 63px;
    border: 1px solid #ccc;
    overflow: hidden;
}

.showreel-slider-thumb.text {
    padding-top: 3px;
    text-align: center;
}

.showreel-slider-thumb:not(:first-child) {
    border-left: none;
}

.showreel-slider-thumb.text img {
    width: 42px;
}

.showreel-slider-thumb p {
    color: #ff5805;
    margin: 0;
    padding: 0 !important;
    line-height: 1em;
}

@media screen and (max-width: 825px) {
    .showreel-slider-wrap {
        width: 100%;
        margin: 0;
    }
}

#company-details-form .alert {
    margin: 10px 15px 16px 15px;
}

#company-details-form .alert p {
    padding-left: 0;
}

#job-sending-options {
    margin: 10px 0 16px 0;;
}

#job-sending-options input {
    margin: 0;
}

#job-sending-options label {
    margin: 0;
    float: none;
    display: inline;
}

.page.text-page li {
    line-height: 1.5em;
    list-style-image: url(/img/orange-check.png);
    padding-left: 12px;
    margin-bottom: 16px;
}

.page.text-page h2 {
    font-size: 42px;
    padding: 26px 0 16px 0;
}

.page.text-page h3 {
    padding: 16px 0 10px 0;
}

.page.text-page h4 {
    font-size: 1.3em;
    line-height: 1.5em;
    color: #000;
    padding: 6px 0;
    font-family: inherit;
}

.page.text-page i {
    padding: 0;
}

#send_to_selected_agents {
    padding-left: 0;
}

.admin-box {
    margin-bottom: 20px;
    padding: 10px;
}



